<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ja', branch 'MOODLE_24_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = '欠';
$string['acronym'] = '頭字語';
$string['add'] = '追加';
$string['addmultiplesessions'] = '複数セッションを追加する';
$string['addsession'] = 'セッションを追加する';
$string['Afull'] = '欠席';
$string['all'] = 'すべて';
$string['allcourses'] = 'すべてのコース';
$string['allpast'] = '過去すべて';
$string['attendance:addinstance'] = '新しい出欠活動を追加する';
$string['attendance:canbelisted'] = '一覧に表示する';
$string['attendance:changeattendances'] = '出欠の変更';
$string['attendance:changepreferences'] = 'プリファレンスの変更';
$string['attendancedata'] = '出欠データ';
$string['attendance:export'] = 'レポートをエクスポートする';
$string['attendanceforthecourse'] = 'コースの出欠';
$string['attendancegrade'] = '出席点';
$string['attendance:manageattendances'] = '出欠を管理する';
$string['attendancenotstarted'] = 'このコースの出欠はまだ開始されていません。';
$string['attendancepercent'] = '出席率';
$string['attendancereport'] = '出欠レポート';
$string['attendancesuccess'] = '出欠が正常に取られました。';
$string['attendance:takeattendances'] = '出欠を取る';
$string['attendanceupdated'] = '出欠が正常に更新されました。';
$string['attendance:view'] = '出欠を閲覧する';
$string['attendance:viewreports'] = 'レポートを閲覧する';
$string['attforblockdirstillexists'] = 'まだ古いmod/attforblockディレクトリが存在しています - このアップグレードを実行する前に、あなたのサーバのこのディレクトリを削除する必要があります。';
$string['attrecords'] = '出欠レコード';
$string['calclose'] = 'クローズ';
$string['calmonths'] = '1月,2月,3月,4月,5月,6月,7月,8月,9月,10月,11月,12月';
$string['calshow'] = '日付を選択する';
$string['caltoday'] = '本日';
$string['calweekdays'] = '日,月,火,水,木,金,土';
$string['cannottakeforgroup'] = 'あなたはグループ「 {$a} 」の出欠を取ることはできません。';
$string['changeattendance'] = '出欠を変更する';
$string['changeduration'] = '継続時間を変更する';
$string['changesession'] = 'セッションを変更する';
$string['column'] = 'カラム';
$string['columns'] = 'カラム';
$string['commonsession'] = '一般';
$string['commonsessions'] = '一般';
$string['copyfrom'] = '出欠データをコピーする';
$string['countofselected'] = '選択数';
$string['createmultiplesessions'] = '複数セッションを作成する';
$string['createmultiplesessions_help'] = 'この機能により、あなたは1回の簡単なステップにより、複数セッションを作成することができます。

* <strong>セッション開始日</strong>: あなたのコースの開始日 (クラスの初日) を選択してください。
* <strong>セッション終了日</strong>: クラスの最終日を選択してください (あなたが出欠を取りたい最終日)。
* <strong>セッション曜日</strong>: あなたのクラスが開講される週の曜日を選択してください (例えば、月曜日/水曜日/金曜日)。
* <strong>頻度</strong>: ここでは頻度を設定します。あなたのクラスが毎週開講される場合、1を選択してください。隔週開講される場合、2を選択してください。第3週に開講される場合、3を選択してください。';
$string['createonesession'] = 'コースの1セッションを作成する';
$string['days'] = '日';
$string['defaultdisplaymode'] = 'デフォルト表示モード';
$string['defaults'] = 'デフォルト';
$string['delete'] = '削除';
$string['deletelogs'] = '出欠データを削除する';
$string['deleteselected'] = '選択したものを削除する';
$string['deletesession'] = 'セッションを削除する';
$string['deletesessions'] = 'すべてのセッションを削除する';
$string['deletingsession'] = 'コースのセッションを削除する';
$string['deletingstatus'] = 'コースのステータスを削除する';
$string['description'] = '説明';
$string['display'] = '表示';
$string['displaymode'] = '表示モード';
$string['downloadexcel'] = 'Excelフォーマットでダウンロードする';
$string['downloadooo'] = 'OpenOfficeフォーマットでダウンロードする';
$string['downloadtext'] = 'テキストフォーマットでダウンロードする';
$string['duration'] = '継続時間';
$string['Eacronym'] = '早';
$string['editsession'] = 'セッションを編集する';
$string['Efull'] = '早退';
$string['endofperiod'] = '終了期間';
$string['endtime'] = 'セッション終了時間';
$string['enrolmentend'] = 'ユーザ登録終了 {$a}';
$string['enrolmentstart'] = 'ユーザ登録開始 {$a}';
$string['enrolmentsuspended'] = '登録停止';
$string['errorgroupsnotselected'] = '1つまたはそれ以上のグループを選択してください。';
$string['errorinaddingsession'] = 'セッション追加時にエラーが発生しました。';
$string['erroringeneratingsessions'] = 'セッション生成時にエラーが発生しました。';
$string['gradebookexplanation'] = '評定表の評点';
$string['gradebookexplanation_help'] = '出欠モジュールでは、あなたが取得した出席点および取得することのできた出席点を基に、あなたの現在の出席点を表示します。これには将来的なクラス期間を含みません。評定表では、あなたの現在の出席パーセンテージを基にした出席点および、あなたが取得することのできる将来的なクラス期間を含む出席点を表示します。そのため、あなたの課題モジュールおよび評定表に表示される出席点は同じ点数ではありませんが、パーセンテージは同じです。

例えば、あなたが今まで8/10点を取得して (出席点 80%)、全体のコース出席が50点の場合、出欠モジュールは8/10と表示して、評定表では40/50と表示されます。あなたはまだ40点を取得しているわけではありませんが、40はあなたの現在の出席率80%と同等の値です。出席日を基にしているため、あなたが出欠モジュールで取得した点数が減らされることはありません。コース全体の出席を基にしているため、評定表に表示される出席点は将来的な出席により増加または現象する場合があります。';
$string['gridcolumns'] = 'グリッドカラム';
$string['groupsession'] = 'グループ';
$string['hiddensessions'] = '非表示セッション';
$string['hiddensessions_help'] = '日付よりセッション開始日が古い場合、セッションを非表示にします。コース開始日を変更することにより、非表示セッションが表示されます。

古いセッションを削除する代わりに非表示にするため、あなたはこの機能を使用することができます。表示セッションのみ評定表で使用されることに留意してください。';
$string['identifyby'] = '学生の識別';
$string['includeall'] = 'すべてのセッションを選択する';
$string['includenottaken'] = '出欠を取っていないセッションを含む';
$string['indetail'] = '詳細 ...';
$string['jumpto'] = 'ジャンプ';
$string['Lacronym'] = '遅';
$string['Lfull'] = '遅刻';
$string['modulename'] = '出欠';
$string['modulenameplural'] = '出欠';
$string['months'] = '月';
$string['myvariables'] = '変数設定';
$string['newdate'] = '新出欠日';
$string['newduration'] = '新しい継続時間';
$string['noattforuser'] = 'このユーザの出欠レコードは存在しません。';
$string['nodescription'] = '通常クラスセッション';
$string['nogroups'] = 'あなたはグループセッションを追加できません。コース内にグループが存在しません。';
$string['noguest'] = 'ゲストは出欠を閲覧できません。';
$string['noofdaysabsent'] = '欠席日数';
$string['noofdaysexcused'] = '早退日数';
$string['noofdayslate'] = '遅刻日数';
$string['noofdayspresent'] = '出席日数';
$string['nosessiondayselected'] = 'セッション曜日が選択されていません。';
$string['nosessionexists'] = 'このコースにはセッションがありません。';
$string['nosessionsselected'] = 'セッションが選択されていません。';
$string['notfound'] = 'このコースには出欠活動がありません!';
$string['noupgradefromthisversion'] = 'あなたがインストールしたattforblockのバージョンからは出欠モジュールをアップグレードできません - 新しい出欠モジュールをインストールする前に、attforblockを削除するか、最新バージョンにアップグレードしてください。';
$string['olddate'] = '旧出欠日';
$string['Pacronym'] = '出';
$string['period'] = '頻度';
$string['Pfull'] = '出席';
$string['pluginadministration'] = '出欠管理';
$string['pluginname'] = '出欠';
$string['remarks'] = '備考';
$string['report'] = 'レポート';
$string['resetdescription'] = '出欠データを削除することにより、データベースから情報が消去されることに留意してください。コース開始日を変更することにより、古いセッションを隠すことができます!';
$string['resetstatuses'] = 'ステータスをデフォルトにリセットする';
$string['restoredefaults'] = 'デフォルトをリストアする';
$string['save'] = '出欠を保存する';
$string['session'] = 'セッション';
$string['sessionadded'] = 'セッションが正常に追加されました。';
$string['sessionalreadyexists'] = 'すでにこの日にはセッションが存在します。';
$string['sessiondate'] = 'セッション開始日';
$string['sessiondays'] = 'セッション曜日';
$string['sessiondeleted'] = 'セッションが正常に削除されました。';
$string['sessionenddate'] = 'セッション終了日';
$string['sessionexist'] = 'セッションは追加されませんでした (すでに存在しています)!';
$string['session_help'] = 'セッション';
$string['sessions'] = 'セッション';
$string['sessionscompleted'] = 'セッションが完了しました。';
$string['sessionsgenerated'] = 'セッションが正常に生成されました。';
$string['sessionsids'] = 'セッションID:';
$string['sessionsnotfound'] = '選択された期間にはセッションはありません。';
$string['sessionstartdate'] = 'セッション開始日';
$string['sessiontype'] = 'セッションタイプ';
$string['sessiontype_help'] = '2つのタイプのセッションがあります: 「一般」および「グループ」です。活動のグループモードにより、異なるタイプを追加すｒことができます。

* グループモード「グループなし」の場合、あなたは一般セッションのみ追加することができます。
* グループモード「可視グループ」の場合、あなたは一般およびグループセッションを追加することができます。
* グループモード「分離グループ」の場合、あなたはグループセッションのみ追加することができます。';
$string['sessiontypeshort'] = 'タイプ';
$string['sessionupdated'] = 'セッションが正常に更新されました。';
$string['setallstatusesto'] = 'すべてのユーザのステータスを「 {$a} 」に設定する';
$string['settings'] = '設定';
$string['showdefaults'] = 'デフォルトを表示する';
$string['showduration'] = '継続時間を表示する';
$string['sortedgrid'] = 'グリッド';
$string['sortedlist'] = 'リスト';
$string['startofperiod'] = '開始期間';
$string['status'] = 'ステータス';
$string['statusdeleted'] = 'ステータスが削除されました。';
$string['statuses'] = 'ステータス';
$string['strftimedm'] = '%m/%d';
$string['strftimedmy'] = '%Y/%m/%d';
$string['strftimedmyhm'] = '%Y/%m/%d %H:%M';
$string['strftimedmyw'] = '%Y/%m/%d (%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%Y/%m/%d';
$string['studentid'] = '学籍番号';
$string['tablerenamefailed'] = '古いattforblockテーブルのattendanceへのリネームに失敗しました。';
$string['takeattendance'] = '出欠を取る';
$string['thiscourse'] = 'このコース';
$string['update'] = '更新';
$string['variable'] = '変数';
$string['variablesupdated'] = '変数が正常に更新されました。';
$string['versionforprinting'] = '印刷バージョン';
$string['viewmode'] = '表示モード';
$string['week'] = '週';
$string['weeks'] = '週';
$string['youcantdo'] = 'あなたは何もできません。';
