<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'ja', branch 'MOODLE_24_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = '章の追加';
$string['book:addinstance'] = '新しいブックを追加する';
$string['book:edit'] = 'ブックの章を編集する';
$string['book:read'] = 'ブックを読む';
$string['book:viewhiddenchapters'] = '非表示のブックの章を表示する';
$string['chapters'] = '章';
$string['chaptertitle'] = '章の題名';
$string['confchapterdelete'] = 'ほんとうにこの章を削除しますか?';
$string['confchapterdeleteall'] = 'ほんとうにこの章とその下にある節を削除しますか?';
$string['content'] = '内容';
$string['customtitles'] = 'カスタムタイトル';
$string['customtitles_help'] = '通常、章題は自動的に目次 (TOC) およびコンテンツ上の見出しに表示されます。

「カスタムタイトル」チェックボックスがチェックされた場合、章題はコンテンツの上の見出しとしては表示されません。コンテンツの一部として、異なるタイトル (恐らく、章題よりも長いタイトル) を入力することができます。';
$string['editingchapter'] = '章を編集';
$string['errorchapter'] = 'ブックの章の読み込み中にエラーが発生しました。';
$string['modulename'] = 'ブック';
$string['modulename_help'] = 'ブックモジュールにおいて、教師は章および節のある本のような複数ページのリソースを作成することができます。ブックにはテキストおよびメディアファイルを含むことができ、セクションに分けた長い情報を表示するために有用です。

ブックは下記の用途に使用できます:

* 個々の学習要素の読書素材を表示するため
* スタッフ部門のハンドブックとして
* 学生ワークのショーケースポートフォリオとして';
$string['modulenameplural'] = 'ブック';
$string['navexit'] = 'ブックを終了する';
$string['navnext'] = '次';
$string['navprev'] = '前';
$string['nocontent'] = 'このブックに追加されたコンテンツはありません。';
$string['numbering'] = '章のフォーマット';
$string['numbering0'] = 'なし';
$string['numbering1'] = '番号';
$string['numbering2'] = '点';
$string['numbering3'] = 'インデント';
$string['numbering_help'] = '* なし - 章および節のタイトルは一切フォーマットされません。..
* 数字 - 章および節は次のようにナンバリングされます: 1, 1.1, 1.2, 2,
* 黒丸 - 節がインデントされて、黒丸と共に目次内に表示されます。
* インデント - 目次内の節がインデントされます。';
$string['numberingoptions'] = '利用可能な章のフォーマット';
$string['numberingoptions_desc'] = '新しいブック作成時に利用できるナンバリングオプションを選択してください。';
$string['page-mod-book-x'] = 'すべてのブックモジュールページ';
$string['pluginadministration'] = 'ブック管理';
$string['pluginname'] = 'ブック';
$string['subchapter'] = '節';
$string['subchapternotice'] = '(最初の章が作成された時点でのみ利用可能)';
$string['subplugintype_booktool'] = 'ブックツール';
$string['subplugintype_booktool_plural'] = 'ブックツール';
$string['toc'] = '目次';
$string['top'] = 'トップ';
